# Generated by Django 3.2.4 on 2021-06-14 12:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('timetable', '0006_auto_20210614_0921'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='lesson',
            options={'permissions': (('can_edit_lesson', 'Edit dist,theme of lesson'),)},
        ),
        migrations.AlterField(
            model_name='lesson',
            name='type',
            field=models.CharField(choices=[('лекция', 'лекция'), ('практика', 'практика'), ('экзамен', 'экзамен')], help_text='lecture,practice,exam', max_length=50),
        ),
    ]
